<!DOCTYPE html>
<html>
<head>
	<title>hareng marrant</title>
	<meta name="viewport" content="height=device-height, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="CSS.css">
</head>

<script type="text/javascript">

</script>

<script type="text/javascript">
	const toMatch = [
        /Android/i,
        /webOS/i,
        /iPhone/i,
        /iPad/i,
        /iPod/i,
        /BlackBerry/i,
        /Windows Phone/i,
        /Win64/i
    ];
    if ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent)) {window.location.href = '404.html';};
    console.log(navigator.userAgent);

</script>

<script type="text/javascript">
	i=0;
	function flee(link) {
	i=i+1;
    link.style.position = 'absolute';
    link.style.left = parseInt(Math.random() * (document.documentElement.clientWidth - link.offsetWidth)) + 'px';
    link.style.top = parseInt(Math.random() * (document.documentElement.clientHeight - link.offsetHeight)) + 'px';
    h.innerHTML = "Nombre d'echecs : "+i;
};
</script>

<body>
<div id="theatre">
<style scoped="scoped">
div#theatre {
height:100vh;
width:100vw;
background:white;
}

div#theatre:before ,  div#theatre:after {
content:'';
position:absolute;
z-index:2;
top:-30px;
bottom:-30px;
width:60%;
transition:all 2s ease;
transform:rotate(0deg);
background-color:#A90505;
background-image: linear-gradient(90deg,  transparent 10%, rgba(255,255,255,.25) 50% ,transparent 65% );background-repeat:repeat;
box-shadow:inset 0 -60px  60px -30px  rgba(255,255,255, 0.5), inset 0 90px  60px -30px  rgba(0,0,0, 0.5);
background-size: 80px;
}
:before {left:-10%;}
:after {right:-10%;}


div#theatre:hover:before ,  div#theatre:hover:after {
width:0;
background-size: 1px;
transition:all 3s ease;
transform:rotate(15deg);
}
div#theatre:hover:after {
transition:all 3s ease;
transform:rotate(-15deg);
}

</style>


<h2 id='h' style="margin-top: 0;"></h2>

<form onmouseover="flee(this);Sound('audio.mp3')">
<input style="  
  background-color: #4ACAD0;
  border: none;
  color: black;
  padding: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1em;
  margin: 1em 1em;
  cursor: pointer;
  border-radius: 1em;
  font-weight: bold;
  " 
  type="submit" value="Frappe moi fort" />
</form>

<form action="https://fr.wikipedia.org/wiki/Bosnie-Herz%C3%A9govine" onmouseover="flee(this);Sound('audio.mp3')">
<input style="  
  background-color: #4ACAD0;
  border: none;
  color: black;
  padding: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1em;
  margin: 1em 1em;
  cursor: pointer;
  border-radius: 1em;
  font-weight: bold;
  " 
type="submit" value="Tu peux le faire" />
</form>

<form action="https://www.dailymotion.com/video/x7tr7z8" onmouseover="flee(this);Sound('audio.mp3')">
<input style="  
  background-color: #4ACAD0;
  border: none;
  color: black;
  padding: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1em;
  margin: 1em 1em;
  cursor: pointer;
  border-radius: 1em;
  font-weight: bold;
  " 
type="submit" value="C'est cela !" />
</form>

<form action="https://www.dailymotion.com/video/x2smlyf" onmouseover="flee(this);Sound('audio.mp3')">
<input style="  
  background-color: #4ACAD0;
  border: none;
  color: black;
  padding: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1em;
  margin: 1em 1em;
  cursor: pointer;
  border-radius: 1em;
  font-weight: bold;
  " 
type="submit" value="Aller" />
</form>

<form action="https://www.dailymotion.com/video/x37i515" onmouseover="flee(this);Sound('audio.mp3')">
<input style="  
  background-color: #4ACAD0;
  border: none;
  color: black;
  padding: 1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1em;
  margin: 1em 1em;
  cursor: pointer;
  border-radius: 1em;
  font-weight: bold;
  " 
type="submit" value="Presque" />
</form>


<script type="text/javascript">
	function Sound(surl) {
		document.getElementById("myspan").innerHTML = "<embed src='"+surl+"' hidden=true autostart=true loop=false>";
};
</script>
<span id=myspan></span>
</div>
</body>

</html>
